@charset "UTF-8";
/**********************************************
note : webfonts
**********************************************/
@import url('//fonts.googleapis.com/css?family=Josefin+Sans:400,400i|Noto+Sans+KR:100,300,400,500,700,900&subset=korean'); /* 본고딕,조세핀산스 */

body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:-apple-system,BlinkMacSystemFont,'Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}

/**********************************************
note : design custom style page
**********************************************/

/* 목록타입 - default (기사리스트 이미지 크기 수정) */
.article-list .article-list-content .list-image {overflow:hidden;float:left;position:relative;width:180px;height:180px;margin-right:20px;background-size:cover;background-position:center top;background-repeat:no-repeat}
.article-list .article-list-content .list-image:before {content:'';position:absolute;z-index:1;border:1px solid rgba(0,0,0,.12);left:0;right:0;top:0;bottom:0}

/* sample(PC) */
.index-wrap .index-columns.grid-5 {padding-right:5px;}
.index-wrap .index-columns.grid-6 {padding-left:5px;}

/* 디자인박스_custom */
.box-skin.custom-1 .header {padding:.9375rem .9375rem 0 .9375rem;margin-bottom:0;background-color:#e32f66;border-radius:.9rem .9rem 0 0}
.box-skin.custom-1 .header > strong, .box-skin.custom-1 .header > a, .box-skin.custom-1 .header > a:hover, .box-skin.custom-1 .header > a:active {color:#fff}
.box-skin.custom-1 .content, .box-skin.custom-1 .container {padding:.9375rem 0 0 0;background-color:#fff}
.box-skin .header > a.btm-Kor-w {background-image:url('/image/icon_more-w.png')}
@media screen and (max-width: 39.9375em) {
	.row .box-skin.custom-1 .header, .box-skin.custom-1 .content, .box-skin.custom-1 .container {padding:.625rem}
}

/* pr06-2(photo) */
.auto-pr06-2 .auto-column {margin:.3rem .5rem 0}
.auto-pr06-2 .auto-column a .auto-line {position:absolute;display:block;overflow:hidden;left:8px;right:8px;top:8px;bottom:8px;text-indent:-5000px;border:1px solid #fff;opacity:.5;filter:alpha(opacity:'5');z-index:99}
.auto-pr06-2 .auto-column a:hover .auto-line {opacity:1}
.auto-pr06-2 .photo-titbg {padding:.9rem .6rem}
.auto-pr06-2 .auto-column .auto-images {transition:all .35s;-webkit-transition:all .35s;-moz-transition:all .35s;-o-transition:all .35s}
.auto-pr06-2 .auto-column:hover .auto-images {transform:translateY(-5px);box-shadow: 0 8px 10px 0 rgba(0, 19, 60, .12), 0 4px 4px 0 rgba(0, 20, 61, .08), 0 16px 16px 0 rgba(0, 20, 61, .08), 0 32px 32px 0 rgba(0, 20, 61, .08), 0 0 0 1px rgba(0, 20, 61, .08);}
.auto-pr06-2 .photo-btn {top:0;bottom:0}
.auto-pr06-2 .photo-btn .btn-inner {width:64px;height:64px;padding-top:.5rem;font-size:2.2rem;background:#fff;border:1px solid rgba(0,0,0,.08);border-radius:50%;box-shadow:1px 1px 1px rgba(0,0,0,.08);transform: scale3d(.7, .7, 1);opacity:0;transition:all .35s;-webkit-transition:all .35s;-moz-transition:all .35s;-o-transition:all .35s}
.auto-pr06-2:hover .photo-btn .btn-inner {transform: scale3d(1, 1, 1);opacity:1}
.auto-pr06-2 .photo-btn.auto-prev {left:-32px}
.auto-pr06-2 .photo-btn.auto-next {right:-32px}


/**********************************************
note : 회사소개
**********************************************/
/* 공통 */
.info-list {width:100%;height:50px;float:left;overflow:hidden;border:0;padding:0;margin:0 0 20px 0;box-sizing:border-box;border:1px solid #9e0404;}
.info-list li.tit {width:100%;height:50px;float:left;display:block;padding:10px;font-size:1.15rem;background-color:#bc1212;color:#fff;}
.info-list li.tit {text-align:center;font-weight:bold;}

.com-tab.tabs{border:0}
.com-tab li{width:25%; text-align:center}
.com-tab li a{color:#333; background:#f1f1f1; font-size:.85rem; font-weight:600; letter-spacing:-0.1em;}
.com-tab li.is-active a{color:#fff; background:#333}

.com-content.tabs-content{border:0}
.com-content .tabs-panel{padding:2rem 0}
.com-content h1{font-size:2.2rem; font-weight:600; margin-bottom:20px;letter-spacing:-0.14rem;}
.com-content h2::after{content:''; display:block; position:absolute; top:4px; left:0; bottom:0; width:4px; height:20px; background:#0081cc}
.com-content h2{display:block; position:relative; padding-left:10px; margin-bottom:20px; font-size:1.2rem; font-weight:600}
.com-content h3{font-size:1.1rem; font-weight:600}
.com-content h4{font-size:1rem; font-weight:600}
.com-content p, .com-content li{font-size:.9rem; color:#777}
.com-content strong {color:#0854A2}

.com-content .line {overflow:hidden;display:block;width:130px;height:4px;margin:5px 0 5px 0;background-color:#0081cc;text-indent:-5000px;}
.com-content .com-line{border:1px solid #ddd; padding:1rem 0}
.com-content .columns.no-padding{padding:0}

@media screen and (max-width: 39.9375em) {
	.com-content .id-photo{margin-bottom:.8rem}
	.com-content .id-name{text-align:center}
	.com-tab li{width:100%}
}


.edit-tab.tabs{border:0}
.edit-tab li{width:50%; text-align:center}
.edit-tab li a{color:#333; background:#f1f1f1; font-size:.85rem; font-weight:600}
.edit-tab li.is-active a{color:#fff; background:#333}

.edit-content.tabs-content{border:0}
.edit-content .tabs-panel{padding:2rem 0}
.edit-content h2::after{content:''; display:block; position:absolute; top:4px; left:0; bottom:0; width:4px; height:20px; background:#0081cc}
.edit-content h2{display:block; position:relative; padding-left:10px; margin-bottom:20px; font-size:1.2rem; font-weight:600}
.edit-content h3{font-size:1.1rem; font-weight:600}
.edit-content h4{font-size:1rem; font-weight:600}
.edit-content p, .com-content li{font-size:.9rem; color:#777}

.edit-content .edit-line{border:1px solid #ddd; padding:1rem 0}
.edit-content .columns.no-padding{padding:0}

@media screen and (max-width: 39.9375em) {
	.edit-content .id-photo{margin-bottom:.8rem}
	.edit-content .id-name{text-align:center}
	.edit-tab li{width:100%}
}

/**********************************************
note : 사업안내
**********************************************/
.info-content {clear: both;}
.info-content h1{font-size:2.4rem; font-weight:600; margin-bottom:20px;letter-spacing:-0.14rem;}
.info-content h2::after{content:''; display:block; position:absolute; top:6px; left:0; bottom:0; width:4px; height:20px; background:#0081cc}
.info-content h2{display:block; position:relative; padding-left:10px; margin-bottom:20px; font-size:1.43rem; font-weight:600;letter-spacing:-0.05rem;}
.info-content h4{font-size:1rem; font-weight:600;color:#0081cc}
.info-content p, .com-content li{font-size:.87rem; color:#777}
.info-content strong {color:#29aba5}
.info-content span {color:#c60000}
.info-content .box {border:1px solid #eee; background-color: #f8f8f8; padding:15px;}
.info-content .box2 {border:1px solid #0081cc; background-color: #223d6e; padding:15px;}

/* 타이틀 */
.info-page h1 {font-size:22px;color:#c60000;}
.info-page h1 span {display:block;overflow:hidden;width:100px;height:3px;background-color:#c60000;text-indent:-5000px}
.info-page h1 u {text-decoration:none;font-size:16px;color:#999}
.info-page h2 {font-size:16px;color:#676767;margin:15px 0}
.info-page h3 {font-size:20px;color:#223d6e;letter-spacing:-0.14rem;font-weight:600;}
.info-page p {font-size:0.85rem;}

/* 선정사업-테이블 */
.info-select table {width:100%;text-align:left;border:2px solid #223d6e; margin-bottom:0 !important;}
.info-select table td {font-size:13px;color:#676767;padding:10px 15px;border-bottom:1px solid #ddd;border-right:1px solid #ddd;}
.info-select table thead td {font-weight:bold;font-size:15px;color:#fff;background-color:#223d6e;text-align:center}
.info-select table tbody td.tit {font-weight:bold;color:#223d6e;background-color:#e7f6ff;border-right:1px solid #ddd;text-align:center}

/* 기업연감 */
.info-box {background-color:#223d6e; padding:25px; border-radius:30px 30px 0 0}
.info-box h2::after {content:''; display:block; position:absolute; top:68px; left:15px; bottom:0; width:4px; height:25px; background:#00ffea}
.info-box h2 {font-size:1.875rem;color:#fff;letter-spacing:-0.14rem;}
.info-box h4{font-size:1.45rem;font-weight:200;letter-spacing:-0.06rem;color:#00ffea;padding-left:30px;}
.info-box p {font-size:1.25rem;color:#fff;padding-left:30px;}

.info-img {width:100%;height:120px;border:1px solid #ddd;background-color:#f8f8f8; padding:15px; border-radius:30px}
.info-img .img {float:left;width:32%;height:90px;border:1px solid #ccc;background-color:#223d6e; padding:20px 15px; border-radius:15px;margin-left:2%;text-align:center;}
.info-img .img {font-size:1rem;color:#fff;font-weight:600;letter-spacing:-0.14rem;}
.info-img .nobr {margin:0;}

/* 프리미엄회원 */
.info-pre {background-color:#f6f6f6; padding:25px 0 15px 0; border:1px solid #ddd;border-radius:30px 30px;text-align:center}
.info-pre h3 {font-size:1.875rem;color:#223d6e;letter-spacing:-0.14rem;font-weight:600;}
.info-pre h4{font-size:1.45rem;font-weight:200;letter-spacing:-0.06rem;color:#00ffea;padding-left:30px;}
.info-pre p {font-size:0.85rem;color:#555;}

.info-pre .info-img {width:100%;height:120px;border:1px solid #ddd;background-color:#f8f8f8; padding:15px; border-radius:30px}
.info-pre .info-img .img {float:left;width:32%;height:90px;border:1px solid #ccc;background-color:#223d6e; padding:20px 15px; border-radius:15px;margin-left:2%;text-align:center;}
.info-pre .info-img .img {font-size:1rem;color:#fff;font-weight:600;letter-spacing:-0.14rem;}
.info-pre .info-img .nobr {margin:0;}

/* 인재파견지도사 전체 탭 */
.ad-title {background:url("/com/image/info-tab-bg.png") no-repeat; padding:25px 20px 25px 20px; text-align:left}
.ad-title h3 {font-size:3.125rem;color:#223d6e;letter-spacing:-0.14rem;font-weight:600;}
.ad-title h4 {font-size:1.5rem;color:#223d6e;letter-spacing:-0.14rem;font-weight:600;}
.ad-title p {font-size:0.85rem;color:#888;padding-top:5px;}

ul .ad-total  {margin-left:0}
.ad-total {width:100%;height:100px;float:left;overflow:hidden;border:0;padding:0;margin:0 20px 40px 0;box-sizing:border-box;border-bottom:2px solid #223d6e}
.ad-total li.tabbox {width:100px;height:100px;float:left;display:block;cursor:pointer;padding:25px 15px;border-radius:50px;margin-right:1.5%;font-size:.9rem;background-color:#223d6e;color:#fff}
.ad-total li.tabbox {text-align:center;vertical-align:middle;}
.ad-total li.tabbox:last-child {margin-right:0}
.ad-total li.tabbox a {color:#fff;font-weight: bold;font-size:.97rem;}
.ad-total li:hover {background:#bc1212;font-weight: bold;font-size:.9rem;transition:.5s}

/* 인재파견지도사 page */
.ad-tab.tabs{border:0;border:1px solid #ddd;border-bottom:0;border-right:0;box-sizing:border-box;}
.ad-tab li{width:50%; text-align:center; border:1px solid #ddd;border-top:0;border-left:0}
.ad-tab li a{color:#333; background:#f1f1f1; font-size:.985rem; font-weight:600; letter-spacing:-0.1em;}
.ad-tab li.is-active a{color:#fff; background:#0572e1}

.ad-content.tabs-content{border:0}
.ad-content .tabs-panel{padding:2rem 0}
.ad-content h1{font-size:2.2rem; font-weight:600; margin-bottom:20px;letter-spacing:-0.14rem;}
.ad-content h2::after{content:''; display:block; position:absolute; top:4px; left:0; bottom:0; width:4px; height:20px; background:#0081cc}
.ad-content h2{display:block; position:relative; padding-left:10px; margin-bottom:20px; font-size:1.2rem; font-weight:600}
.ad-content h3{font-size:1.1rem; font-weight:600}
.ad-content h4{font-size:1rem; font-weight:600}
.ad-content p, .ad-content li{font-size:.9rem; color:#777}
.ad-content strong {color:#29aba5}

.ad-content .line {overflow:hidden;display:block;width:130px;height:4px;margin:5px 0 5px 0;background-color:#0081cc;text-indent:-5000px;}
.ad-content .com-line{border:1px solid #ddd; padding:1rem 0}
.ad-content .columns.no-padding{padding:0}

@media screen and (max-width: 39.9375em) {
	.ad-content .id-photo{margin-bottom:.8rem}
	.ad-content .id-name{text-align:center}
	.ad-tab li{width:100%}
}

/**********************************************
note : 회사소개
**********************************************/
/*찾아오시는길*/
.maps {width:100% !important;}

/*주요연혁*/
.com-6-year {font-size:3.750em;font-family:-apple-system,BlinkMacSystemFont,'Josefin Sans','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;}
.com-6-year strong {color:#b2c8de}
.com-6-cont p {line-height:130%;letter-spacing:-0.125em}

/*회사개요*/
.com-2-back {width:100%;padding:1.250em 1.875em;background-color:#f4f4f4}
.com-2-back::after {content:"";display:block;clear:both}
.com-2-back dl {margin-bottom:0;font-size:0.875em;}
.com-2-back dt {display:block;text-align:justify}
.com-2 h2 {margin-bottom:0.313em;letter-spacing:-0.125em}
.com-2 p {letter-spacing:-0.063em}
@media (max-width:48.125em){
.com2-img {display:none}
.com-2 .width-pec-68 {width:100%}}
.com-2 .columns-size {margin-bottom:0.313em;font-size:0.875em}
.com-2 .columns-size .columns {padding-right:0}


/* 대표인사말 */
.com-1 .float-right {font-size:1.063em;color:#000000;letter-spacing:-0.125em}
.com-1 .float-right strong {font-size:1.250em;color:#000000;letter-spacing:-0.125em}
.com-1 p {letter-spacing:-0.063em}
@media (max-width:30.000em){
.m-class-img {display:none}}

/**********************************************
note : bbs-skin (관리자페이지)
**********************************************/
/* view */
#ComTable {width:60%;text-align:left;border:2px solid #223d6e; margin-bottom:0 !important;margin-bottom:30px;}
#ComTable td {font-size:13px;color:#676767;padding:10px 15px;border-bottom:1px solid #ddd;border-right:1px solid #ddd;}
#ComTable thead td {font-weight:bold;font-size:15px;color:#fff;background-color:#223d6e;text-align:center}
#ComTable tbody td.tit {font-weight:bold;color:#223d6e;background-color:#e7f6ff;border-right:1px solid #ddd;text-align:center}

#ComPay button {padding:.9em 1.5em;font-size:1.25rem}

/**********************************************
note : bbs-skin (결제페이지)
**********************************************/
/* view */
#ComWeb {width:100%;text-align:left;border:2px solid #223d6e; margin-bottom:0 !important;margin-bottom:30px;}
#ComWeb td {font-size:13px;color:#676767;padding:10px 10px;border-bottom:1px solid #ddd;border-right:1px solid #ddd;text-align:center;background-color:#fff;}
#ComWeb input {background-color:#f8f8f8;font-size:12px;height:30px;margin-top:15px;}
#ComWeb td.tit {font-size:34px;font-weight:400;color:#fff;background-color:#223d6e;text-align:center}
#ComWeb td.tit-red {font-weight:bold;color:#b51119;background-color:#fffafa;border-right:1px solid #ddd;text-align:center}
#ComWeb td.tit-blue {font-weight:bold;color:#0455b8;background-color:#f4f9ff;border-right:1px solid #ddd;text-align:center}
#ComWeb .tit-blue {font-weight:bold;color:#0455b8;background-color:#f4f9ff;border-right:1px solid #ddd;text-align:center}

#ComWeb-2 {width:60%;text-align:left;border:2px solid #223d6e; margin-bottom:0 !important;margin-bottom:30px;}
#ComWeb-2 td {margin:0;padding:0;background-color:#fff;}
#ComWeb-2 div {height:50px;font-size:.875rem;line-height:1.8;color:#676767;padding:10px 15px 10px 10px;border-bottom:1px solid #ddd;border-right:1px solid #ddd;margin:0 !important;vertical-align: middle;}
#ComWeb-2 .btn div {border-bottom:0}
#ComWeb-2 .tit {font-size:26px;font-weight:400;color:#fff;background-color:#223d6e;text-align:center;padding:10px 0;}
#ComWeb-2 .tit-blue {font-weight:bold;color:#0455b8;background-color:#e7f6ff;border-right:1px solid #ddd;text-align:center}

#ComWeb-2 .tit2 {font-size:16px;font-weight:bold;color:#223d6e;text-align:center;border:0;vertical-align: middle;border-bottom:1px solid #ddd;}

/* roll_dnbanner_1.html */
.roll-banner {overflow:hidden;width:100%;padding:5px;letter-spacing:-0.08em}
.nd-roll-wrap ul.nd-roll-aticle li img {width:300px;height:83px}
/* 롤링-기본값 */
.nd-roll-wrap {position:relative;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box}
.nd-roll-wrap ul.nd-roll-aticle {position:relative;width:100%;height:100%;margin:0;padding:0;}
.nd-roll-wrap ul.nd-roll-aticle li {position:absolute;left:0;top:0;}
/* 롤링-페이지 */
.nd-roll-wrap .bx-pager {position:absolute;bottom:-20px;z-index:99;}
.nd-roll-wrap .bx-pager > div,
.nd-roll-wrap .bx-pager > div > a {float:left;overflow:hidden;}
.nd-roll-wrap .bx-pager > div > a {width:8px;height:8px;margin:0 2px;background-color:#fff;border-radius:8px;text-indent:-100pt}
.nd-roll-wrap .bx-pager > div > a.active {background-color:#f00;}
/* 롤링-버튼 */
.nd-roll-wrap .bx-controls-direction {position:absolute;width:100%;}
.nd-roll-wrap .bx-controls-direction > a {height:26px;background-color:#000;padding:0 10px;color:#fff;font-size:11px;line-height:24px;z-index:99;}
.nd-roll-wrap .bx-controls-direction > a.bx-prev {position:absolute;left:280px;}
.nd-roll-wrap .bx-controls-direction > a.bx-next {position:absolute;left:310px;}
.nd-roll-wrap .bx-controls-direction > a:hover {text-decoration:none;background-color:#2e3092}





.box-skin.custom-1 .header {padding: .5375rem .9375rem 0 .9375rem;}
.box-skin.custom-1 .header > a {color: #fff;margin-bottom: .5rem;}


.box-skin.design-1 .header {padding: .5375rem .9375rem 0 .9375rem;}
.box-skin.design-1 .header > a {color: #fff;margin-bottom: .5rem;}

.index-wrap.mobile .box-skin .header > strong, .index-wrap.mobile .box-skin .header > a {margin-bottom:1rem}




/* badge */
#admin-nav .its-new {display:block;overflow:hidden;position:absolute;z-index:5;left:58%;top:10%;min-width:14px;height:14px;font-size:.6rem;line-height:14px;font-style:normal;color:#fefefe;background-color:#e73f72;border-radius:2rem;text-align:center}
#admin-nav > ul > li.is-accordion-submenu-parent[aria-expanded="true"] > a .its-new, #admin-nav > ul > li > a.active .its-new {color:#e73f72;background-color:#fefefe;}
#admin-nav > ul > li > ul.child-menu > li > a .its-new {left:-27px;top:50%;background-color:#727d92;-ms-transform:translateY(-50%);transform:translateY(-50%)}


#admin-wrap .edit-level1 {min-height:10px}


/* 황자연 / 965331 / 20200708 */
/* 하단 기능성 배너 하단 여백 관련 */
.noarrow	.banner_event_box .no-bullet.beb_ul {margin-bottom:0}


/**********************************************
note : 최근기사로그
**********************************************/
#admin-aside .admin-options.article-logs .article-logs-header {font-size:0}
#admin-aside .admin-options.article-logs .article-logs-header .badge, #admin-aside .admin-options.article-logs .article-logs-header strong, #admin-aside .admin-options.article-logs .article-logs-header .compare-label {display:inline-block;vertical-align:middle}
#admin-aside .admin-options.article-logs .article-logs-header .badge {float:none}
#admin-aside .admin-options.article-logs .article-logs-header .compare-label {margin-bottom:0;margin-left:.5rem;padding:.125rem .375rem;font-size:.688rem;line-height:1;letter-spacing:-0.075em;color:#808080;background-color:#fefefe;border:1px solid #d0d0d0;border-radius:2rem}
#admin-aside .compare_btn {display:block;text-decoration:none}

/* 본문비교 */
.article-compare::after {content:'';display:table;clear:both}
.article-compare .guide {margin-bottom:1.25rem;font-size:0;text-align:right}
.article-compare .guide > .text {display:inline-block;margin-right:5px;font-size:.9rem;line-height:1.125;letter-spacing:-0.05em;vertical-align:middle}
.article-compare .guide > :last-child {margin-right:0}
.article-compare .compare-content .subject {display:block;margin-bottom:1.25rem;font-size:2rem;line-height:1.25;letter-spacing:-0.1em;color:#101010}
.article-compare .compare-content .summary {font-size:1.063rem;line-height:1.625;letter-spacing:-0.05em;color:#333}
.article-compare del {color:#505050;background-color:#ffcdd2}
.article-compare ins {color:rgb(0,0,0);background-color:#b2dfdb;text-decoration:none}

/**********************************************
note : 관련기사
**********************************************/
/* 상세검색 */
.article-relation-list .relation-list-title.dis-table {width:100%;table-layout:fixed}
.article-relation-list .relation-list-title.dis-table .dis-table-cell {width:100%;vertical-align:middle}
.article-relation-list .relation-list-title.dis-table .button {margin-bottom:0}

/* 선택기사 */
.relation-choice-list {position:fixed;z-index:99;right:.9375rem;bottom:.9375rem;width:65%;max-width:280px}
.relation-choice-list:empty {display:none}
.relation-choice-list .choice-header {display:block;padding:.8rem 1.25rem;font-size:.9rem;font-weight:700;line-height:1;letter-spacing:-0.05em;color:#fefefe;background-color:#303740;border-radius:.25rem .25rem 0 0}
.relation-choice-list .choice-container {overflow-y:auto;max-height:358px;padding:1.25rem;background-color:#f8f8fa;border:1px solid rgba(0,0,0,.08);border-top:0}
.relation-choice-list #relation-choice-ul {display:block;margin:0 0 1.25rem;padding:0;list-style:none}
.relation-choice-list #relation-choice-ul > li {margin-bottom:.25rem;font-size:0}
.relation-choice-list #relation-choice-ul > :last-child {margin-bottom:0}
.relation-choice-list #relation-choice-ul a[href], .relation-choice-list #relation-choice-ul a[href] ~ .button {display:inline-block;overflow:hidden;vertical-align:middle}
.relation-choice-list #relation-choice-ul a[href] {width:calc(100% - 35px);padding-right:.5rem;font-size:.8rem;line-height:1.125;letter-spacing:-0.05em;text-overflow:ellipsis;white-space:nowrap}
.relation-choice-list #relation-choice-ul .button {width:35px;margin-bottom:0}
@media screen and (max-width: 39.9375em) {
    .relation-choice-list {left:0;right:0;bottom:0;width:100%;max-width:inherit}
    .relation-choice-list .choice-header {border-radius:0}
    .relation-choice-list .choice-container {overflow-y:auto;max-height:192px;border:0}
    .fixed-layer-to {padding-bottom:232px}
}



/* 홍경아 / 1103231 / 20211027 */
.article-veiw-body .view-editors .email {display: block;overflow: hidden; font-size: .75rem; line-height: 1.25em; color: #818181; letter-spacing: -.03em;}

/* 강수현 / 1120056 / 20211221 */
.content table thead, .content table tbody td {border:1px solid #000 !important;}



/*게시판 이미지 업로드*/
.bbs-skin .insert-img { border: 1px solid rgba(0,0,0,.45); width: 90px; position: relative; }
.bbs-skin .insert-img:hover { border: 1px solid #000; cursor: pointer; }
.bbs-skin .insert-img .insert-btn { background: rgba(0,0,0,.45); bottom: 0px; line-height: 20px; text-align: center; position: absolute; width: 100%; color: #fff; font-size: 0.75em; }
